<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>

<?php if ($block->getWishlist()->getItemsCount()): ?>
    <button type="submit" name="do" title="<?php /* @escapeNotVerified */ echo __('Update Wish List') ?>" class="action update btn btn-primary btn-outline">
        <span><?php /* @escapeNotVerified */ echo __('Update Wish List') ?></span>
    </button>
<?php endif;?>
